/** joomshopping **/

.jshop_list_category .category {text-align:left}

.jshop_list_product .product .name {
  text-align: left;
  font-size: 18px;
  margin-bottom: 5px;
}

.jshop_list_product .product .image {
  text-align: left;
  margin-bottom: 5px;
}
.jshop_list_product .jshop .available,.jshop_list_product .product .jshop_price,.jshop_list_product .product .buttons {text-align: left;}

.block_product {
  padding: 20px;
  border: solid 1px;
  border-radius: 20px;
}

.btn.btn-success.button_buy {background-color: green;border-radius:}

.jshop_list_product .jshop .available {
  margin-top: 0px;
  margin-bottom: 5px;
  text-align: left;
}

.jshop_list_product .product .jshop_price {
  font-size: 1.3rem;
  text-align: left;
}

.jshop_list_product .product .buttons {
  text-align: left;
}

.sblock2.jshop_categ.category /*.jshop_categ .category*/ {
  border: solid 1px;
  padding: 20px;
  margin-right:20px;
  text-align: left;
  border-radius: 20px;
  max-width:300px;

}